Package org.gradle.api.artifacts

## Interface ModuleIdentifier

- All Superinterfaces:
    `java.io.Serializable`

      public interface ModuleIdentifier
      extends java.io.Serializable

  The identifier of a module.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getGroup()` | The group of the module.
    `java.lang.String` | `getName()` | The name of the module.

- - ### Method Detail

    - #### getGroup

          java.lang.String getGroup()

      The group of the module.
      Returns:
        module group

    - #### getName

          java.lang.String getName()

      The name of the module.
      Returns:
        module name